{
  "created_at": "2026-05-14T21:22:57+02:00",
  "client": "laitica.pl",
  "task": "check_pla_settings",
  "campaigns": [
    {
      "campaign_id": "23779613264",
      "campaign_name": "[PLA_CL1] zarowki",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23804429499",
      "campaign_name": "[PLA_CL1] ogrod",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23804453667",
      "campaign_name": "[PLA_CL1] tasmy_led",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23809808852",
      "campaign_name": "[PLA_CL1] pozostale",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23809813562",
      "campaign_name": "[PLA_CL1] lampy",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23809819376",
      "campaign_name": "[PLA_CL1] oswietlenie_szynowe",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23833684983",
      "campaign_name": "[PLA_CL1] programatory",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    }
  ],
  "changes": [],
  "skipped_rules": [],
  "warnings": []
}